Subject: Re: EOL product description and penalty language for Sonat
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 May 2001 13:08:19 -0700 (PDT)

Joe:

The description looks fine to me.  What it says to me with respect to penalties is that the Seller may be responsible for penalties for failure to deliver.  I may be wrong, but what I thought you were trying to say is:

		Notwithstanding any provisions to the contrary, in the event that penalties or
		charges (in cash or in kind) are assessed as a result of Seller's failure to 
		nominate and deliver the Daily Contract Quantit;y, Seller shall be responsible 
		for paying such penalties or charges.

I hope this is of some help.

Jeff

	Joe A Casas 05/16/2001 04:40 PM 	   To: Jeffrey T Hodge/HOU/ECT@ECT  cc: Tammi DePaolis/Corp/Enron@ENRON, Scott Neal/HOU/ECT@ECT  Subject: EOL product description and penalty language for Sonat	

Jeff, attached is the product description and penalty language for Sonat Tier 2 pool gas which has been reviewed
by Tammi who is our main Sonat trader.  If you have any questions or issues please give Tammi, Scott Neal or myself
a call.

thanx for your assistance.